<div class="list-group">
  <a *ngFor="let data of infoPqrArray" class="list-group-item list-group-item-action cursor animated fadeIn"
      aria-current="true" (click)="sendInfo(data, myLink)" #myLink>
    <div class="d-flex w-100 justify-content-between">
      <h5 class="mb-1"> {{data.info.tipo}}</h5>
      <small class="">{{data.info.fecha | date :'fullDate'}}</small>
    </div>
    <p class="mb-1">{{data.info.radicado}}</p>
  </a>

  <svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
    <symbol id="info-fill" fill="currentColor" viewBox="0 0 16 16">
      <path
        d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm.93-9.412-1 4.705c-.07.34.029.533.304.533.194 0 .487-.07.686-.246l-.088.416c-.287.346-.92.598-1.465.598-.703 0-1.002-.422-.808-1.319l.738-3.468c.064-.293.006-.399-.287-.47l-.451-.081.082-.381 2.29-.287zM8 5.5a1 1 0 1 1 0-2 1 1 0 0 1 0 2z"/>
    </symbol>
  </svg>
  <div *ngIf="infoPqrArray.length==0" class="alert alert-primary d-flex align-items-center animated fadeIn"
       role="alert">
    <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Info:">
      <use xlink:href="#info-fill"/>
    </svg>
    <div>
      En el momento no hay información que mostrar.
    </div>
  </div>
</div>
